Subject: hello

From: "joy_babyand001" <[email-masked]>
Date: Fri, 6 Jan 2012 16:28:06 +0600

-- 
Hello
My name is joy, i saw your profile today and became intrested in you,i
will also like to know you more,and if you can send an email to my email
address,i will give you my pictures here is my email address
([email-masked]) I believe we can move from here! Awaiting for
your mail to my email address above joy.(Remeber the distance or age or
colour does not matter but love matters alot in life)

PLEASE DON'T FORGET TO EMAIL ME HERE ON ([email-masked]) FOR
MORE EXPLAINATION